using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;
using System.Text.Json.Serialization;
using System.Threading.Tasks;

namespace PrintBarCode.Model
{
    public class ProductBarCodeInfo
    {
        [JsonPropertyName("materialName")]
        public string MaterialName { get; set; }

        [JsonPropertyName("qrcode")]
        public string QrCode { get; set; }

        [JsonPropertyName("materialSpec")]
        public string MaterialSpec { get; set; }

        [JsonPropertyName("qty")]
        public string Qty { get; set; }


        [JsonPropertyName("materialCode")]
        public string MaterialCode { get; set; }

        [JsonPropertyName("barcode")]
        public string BarCode { get; set; }

        [JsonPropertyName("productPlanCode")]
        public string ProductPlanCode { get; set; }

        [JsonPropertyName("saleOrderCode")]
        public string SaleOrderCode { get; set; }


    }
}
